--- 
vendor: "ESRI"
id: "2"
title: "Categorización Subtramos GRL"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Senda: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRAMO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NIVEL: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  LONGITUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"